Subject: Trainer Candidate - Bimbita Saha
From: Bimbita Saha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 08:47:37 -0400

| | Tech Support Test

Name | Bimbita Saha
E-mail | [email-masked]
Phone Number | (91) 7596850822
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orion Edutech Ovt Ltd | Sr CSR Project Cordinator | | 20700
Previous Employer 1 | Aelis Enterprise Implementation Solution Pvt LTd | Asst Manager Tech&MIS | Aug'18 | 33500
Previous Employer 2 | Ecotech Consultants Pvt Ltd | Computer Operator | Jul'12 | 20500

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am working as a Project Coordinator in Skill Development Sector. I have to take care of every activity during the training period or before starting the training within timelines given by Corporate Clients. Also, I have to coordinate with NSDC 7 diff SSCs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service means customer likes the service but for Great, customer likes the service as well as recommended the service to others also.
Good service is satisfying as in answering and solving customer requirements, but for Great service is customer delight

What according to you makes you a good candidate for this position?

A Team Leader & Player
Hard worker
Eagerness to learn
Leading Projects
Problem Solver

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |